Cepstral lincense Invalid

Having trouble entering your license key(s)?

Cepstral lincense Invalid

Postby naveenpalani » Tue May 20, 2008 8:05 am

Hi,

I have the lincense key for David-8kHz version 4.2.0, in which i could lincense the voice successfully.

I downloaded the latest version of David-8kHz version 5.0 for which the same lincense key doesn't work. I get invalid lincense key when trying to register it.

Is that i cannot register the version 4.2.0 lincense with version 5.0?

Thanks and appreciate your response.
Naveen
naveenpalani
 
Posts: 8
Joined: Thu Oct 04, 2007 1:58 am
Location: India

Postby Paul » Mon Jun 16, 2008 11:46 am

Correct the new version 5.x. voices on the downloads page cannot be registered with a version 4.x. license key. If the voice or voices were purchased after January 1, 2008 then the 4.x. license keys can be upgraded to version 5.x. keys free of charge. If the version 4.x. license keys were purchased anytime before January 1, 2008 then there will be a small fee of $10.00, although, excluding the character voices Damien, Dog, Duchess, Shouty, and Whispery. Since the character voices are already available on the store for the normal price of $6.99, which is under $10.00, we've decided not to offer a discount for the character voices.

The link for the version five upgrade page can be found here: http://www.cepstral.com/upgrade5/

I hope this helps.
Live, Laugh, Love..
Paul
 
Posts: 19
Joined: Fri May 16, 2008 5:15 pm


Return to Licensing

Who is online

Users browsing this forum: Bing [Bot] and 0 guests

cron